help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Updating from Emacs 23.3.1 to 25.3


From: Benoît Coste
Subject: Re: Updating from Emacs 23.3.1 to 25.3
Date: Tue, 10 Oct 2017 12:56:14 +0000

Hi there,

Can you also try to open your new emacs without loading your .emacs ? Just
do:
emacs -q
Is Emacs starting ?
If not, the problem is not in your .emacs file.



On Tue, Oct 10, 2017 at 2:42 PM Kaushal Modi <address@hidden> wrote:

> On Tue, Oct 10, 2017, 8:30 AM Paw Writer <address@hidden> wrote:
>
> > I am looking for some help with Upgrading Emacs. My current version is
> >
> > GNU Emacs 23.3.1. EMacs is now up to 25.3 and has a different
> >
> > directory structure.
>
>
> How does the Emacs directory structure matter?
>
> my .emacs has over 100 lines
>
>
> Can you share your .emacs? Probably attach?
>
> and doesn't run on
> >
> > 25.3
>
>
> When you say "doesn't run", what happens? Do you get an error? Run "emacs
> --debug-init", and report back the error backtrace if you get one.
>
> and I have one of my utilities which has been completely
> >
> > rewritten on 25.3 and won't run on 23.3.1.
> >
>
> Again, what does "won't run" mean? What utility is that? Not sure why it
> would need to be rewritten unless you can share the code.
> --
>
> Kaushal Modi
>


reply via email to

[Prev in Thread] Current Thread [Next in Thread]